
Redmine - Feature #565

Mark expired tasks

2008-01-18 06:42 - Alex Aktion

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

If task exceed Due date, is it possible to mark it with some color.

And send reminders to assignee and manager.

http://rubyforge.org/tracker/index.php?func=detail&aid=17060&group_id=1850&atid=7163

Related issues:

Related to Redmine - Feature #12222: SLA Integration (Service Level Agreement) New

History

#1 - 2008-02-22 17:28 - Witold Oleksiak

I second that. It's the most important missing feature which is making me hesitate between Redmine and Eventum..

#2 - 2012-10-27 22:46 - Daniel Felix

This is a smaller implementation of #12222.

The first thing "Mark exceed Due Date" could be implemented by adding a css rule like tr.overdue{ background-color:#FF0000; }

All needed information could be found in the sourcecode of your ticket list.

#3 - 2012-10-30 19:58 - Daniel Felix

- Status changed from New to Closed

- % Done changed from 0 to 100

Those marking is implemented with the css class "overdue".

Just handle it with your design. This could be implemented by some little css-rule.

Maybe this is implemented in core design. :-)
